using Domain;

namespace RCUHost
{
	public interface IHostSearchReceiver
	{
		void Start(SearchHostResultHandler handler);

		void Start();

		bool Searching { get; }

		string User { get; set; }

		void Stop();
	}
}
